Subject: Re: EPA Proposed Regulation of Transgenic Plants

From: [email-masked] (Brian Sandle)
Date: 26 Aug 1995 19:46:55 GMT

James E. Thornton ([email-masked]) wrote:

:EPA, late in 1994, proposed that any and all transgenic 
:plants containing genes that either confer pest or 
:disease resistance be classified as "plant pesticides" 
:and therefore be subject to FIFRA regulation--which, 
:plants containing similar genes obtained through 
:traditional breeding methods, would not be, nor never  
:have been, subject to. 
 
Jim is writing from "Demeter". Interestingly in Christchurch, New
Zealand, "Demeter" is not a biotech company. "Demeter" produce
is that produced by biodynamic agriculture, a further enhanced
step from "organic" and would obviously have no transgenic plants
in cultivation.
 
All plants do of course have natural pesticides. I presume that
in biodynamic agriculture that the plants are more able to
respond with a natural toxin to a pest. That would be because of
better nutrition and environment.
 
Some five or more years ago I handed to the organic farming
section at the local agricultural university a question as to
whether having more natural toxicants in our food plants might
pose a hazard to some of us. Organic agriculture hopes for
natural resistance in plants. I am crossposting this article to
the new newsgroup alt.support.food-allergies as well as 
sci.bio.technology. Perhaps it could stay in both newsgroups initially.
 
An article in "Science" had pointed out that plants under stress
produce natural antioxidants which insects may use to fight
stress themselves. Do humans benefit from eating stressed plants?
That is a further direction for brainstorming in this thinking.
 
Also, any inclusion of such 
:transgenic plants under EPA/FIFRA regulation would almost 
:automatically mean that all 50 states would require 
:similar regulation at their level as well. Therefore, any 
:company pursuing such transformations, which is planning 
:eventually to market such new cultivars, would be faced 
:with obtaining the approval of upwards to 52 individual 
:government regulator agencies. 
 
I would think that there is some merit in this for the consumer.
Note that euthanasia legislation is proceeding at different rates
in different areas in Australia. It is interesting to think about
the societal causes for this. Also if one wishes to feel safe in
an old people's home then one might surely wish to live in a
state not supporting euthanasia. I note that listening to talk
back radio it is often young people supporting euthanasia. The
New Zealand parliament has just rejected a private members bill
on euthanasia. Speakers in the house spoke of the situation in
Holland where doctors may not be prosecuted in many circumstances
for euthanasia and how this has become the thin edge of the wedge
whereby many people are euthanased non voluntarily. Canada has
also rejected voluntary euthanasia and I feel that having one
world law for anything would be terrible if it were a mistake.
In some ways I parallel this to one transgenics plant law for the
whole USA, or the whole world for that matter. Perhaps it might
regulate back the too adventurous. I am still thinking of that.
 
If you are a Monsanto or 
:similar large biotech or ag/chemical company who already 
:has a large in-place regulatory staff, you probably 
:couldn't care less--especially if you thought such new 
:regulation might stop a lot of smaller companies from 
:competing with you (or force them to sell or license 
:their technology to you, since they could not afford such 
:high regulatory  costs).
:
 
I would imagine that a small company might have success in one
adventurous state where it wouldn't in an across the board
situation. I am almost thinking I shouldn't be posting this.
 
:EPA will submit their final recommendations to its 
:Science Advisory Committee probably in December, followed 
:shortly thereafter by submission of their proposed rule 
:to OMB for final approval. 
:
:Congress, in meantime, will likely debate the matter 
:shortly following the Labor Day recess when they take up 
:EPA's appropriation as a part of the VA-HUD, Independent 
:Agency Appropriation bill for next fiscal year. 
:
:USDA has taken strong exception to EPA's proposed rule 
:making in this case and hopefully will continue to do so.
:
:I suggest any of you who share concern about this  absurd 
:intrusion by EPA into this regulatory area contact their 
:Congressional delegation and the White House very soon. I 
:suggest you ask them to support the House passed  "Walsh" 
:amendment to the VA-HUD Independent Agency Appropriation 
:Bill, which if adopted by the Senate, and/or in 
:Conference, would prohibit EPA from using any of its 
:funds to implement such a regulation. 
 
That seems pretty silly to me: have proud legislation which
cannot be enforced. Is it going to be consumer organisations
doing any prosecution then?
 
Current 
:governmental regulations and procedures now in place are 
:generally more than adequate to protect the public 
:regarding such matters. 
 
I note that transgenic "flavr savr" tomatoes (I am not quite sure
what has been done to the names or the genes and their expression
regulation) do not legally have to be labelled as transgenic. It
is said that all suppliers do label them, but how do we know?
 
And how would we eventually know if we were eating a food with
higher function human genes in it?
 
If there are problems of 
:particular concern which differ substantially from those 
:now applicable to plants transformed by traditional 
:methods, then lets address those as such and not bring 
:the whole plant world into EPA's regulatory web, thereby 
:adding tremendous cost, time and loss of technological 
:advantage to this nation.
:
 
This is a very interesting point. Knowledge of natural plant
toxicants is not very good.
 
The function of the EPA should be to protect people in areas
where their senses are insufficient to, or for other reasons they
cannot, protect themselves.
 
New Zealand studies have shown that feeding sheep on the
estrogenic red clover pasture causes genital deformity and birth
troubles. I feel that understanding of natural plant toxicants
has to progress much before certainty of safety in the transgenic
field can even begin to be contemplated.
 
:This amendment, in my judgement, is an extremely serious 
:threat to the future of plant biotechnology--and as I 
:stated earlier--lethal to small biotech companies who are 
:in that business.
:
 
You are not obviously speaking of the last amendment you spoke
of, the "Walsh" amendment, which you support. Though if the
object of that "Independent Agency Appropriation Bill" happens,
wouldn't it mean that EPA is freed from doing police work which
now goes to independent contractors contracting work to an
independent agency authority in the same way as a Crown Health
Enterprise contracts to a Regional Health Authority in New
Zealand? The EPA would in the parallel argument become more like
the New Zealand Core Services Committee which works out policy
for the purchasers of health.
 
There seems to be a lot of confusion here, Jim, and I hope that
such confusion can be avoided when it comes to human safety.
 
You speak of transgenic plants and natural plants containing
"similar" genes, but it is the regulation of the expression of
the genes which is the dominant factor, not their presence. Much
more knowledge is needed before incorporating rotenones into food
plants which may over express them under certain conditions of
stress for example, causing havoc with dermatitis prone people.
Once a crop was widely established it would be an economic
disaster if a threshold level of ultraviolet light which has
perhaps been exceeded in past millennia on the evolutionary paths
of plants and humans, were again to prove fatal and turn back the
clock millennia evolution wise. What studies are being done with
psoralen dermatitis in celery workers? A worker I spoke to had
not even known it was the combination of ultra violet light with
the celery toxin which caused the problem.
 
:Jim Thornton
:Vice President
:Demeter BioTechnologies Ltd
:[email-masked]                     

Brian Sandle [email-masked], formerly
[email-masked] Followers may be led astray.